/* CSS Document */
#careerbody {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000;}
#body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#ffffff;}
#logoText1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; text-decoration:none; color:#00B1F0;}
#logoText2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; text-decoration:none; color:#F37022;}
#welcomeText {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; text-decoration:none; color:#ffffff;}
#companyName {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none; color:#1199C6;}

.fieldset{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding:10px 10px 20px 10px; color:#ffffff; border:solid 1px #000000; }
.legend{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#FE770B;}


#facLinks a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; font-weight:bold; text-decoration:underline; color:#000000;}
#facLinks a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; font-weight:bold; text-decoration:underline; color:#000000;}
#facLinks a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; font-weight:bold; text-decoration:underline; color:#000000;}
#facLinks a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; font-weight:bold; text-decoration:none; color:#ffffff;}

#topLink1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none; color:#8B8B8B;}
#topLink1 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#ffffff;}
#topLink1 a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#ffffff;}
#topLink1 a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#ffffff;}
#topLink1 a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:Underline; color:#F37022;}

#topLink {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none; color:#8B8B8B;}
#topLink a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#ffffff;}
#topLink a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#ffffff;}
#topLink a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#ffffff;}
#topLink a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#F37022;}

#mainMenu {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; text-decoration:none; color:#ffffff;}
#mainMenu a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#1199C6;}
#mainMenu a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#1199C6;}
#mainMenu a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#1199C6;}
#mainMenu a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#F37022;}

#loginForm {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; text-decoration:none; color:#ffffff;}
#loginText {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#767676;}
.loginField{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; height:18px; width:180px; text-align:left; color:#767676; background:#ffffff; border-top-style:solid;  border-top-color:#161616; border-right-style:solid; border-right-color:#161616; border-bottom-style:solid; border-bottom-color:#161616; border-left-style:solid; border-left-color:#161616;}
.td_bottom{border-bottom:solid 1px #000000; padding-bottom:3px;padding-top:1px; width:90%;}
.td_underlined{border-bottom:solid 1px #; padding-bottom:3px;padding-top:1px;}
.textField{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; height:18px; width:250px; text-align:left; color:#767676; border-width:2px; background:#ffffff; border-top-style:solid;  border-top-color:#000000; border-right-style:solid; border-right-color:#000000; border-bottom-style:solid; border-bottom-color:#000000; border-left-style:solid; border-left-color:#000000;}
.textarea {
background:#ffffff none repeat scroll 0 0;
border:2px solid #000000;
color:#767676;
font-weight:bold;
font-size:11px;
line-height:14px;
margin:0 17px 0 0px;
padding:4px 0 4px 10px;
vertical-align:middle;
width:400px;
}
.textFieldMail{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; height:15px; width:100px; text-align:left; color:#767676; border-width:2px; background:#262524; border-top-style:solid;  border-top-color:#262524; border-right-style:solid; border-right-color:#262524; border-bottom-style:solid; border-bottom-color:#262524; border-left-style:solid; border-left-color:#262524;}

.textFieldCon{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; height:18px; width:250px; text-align:left; color:#767676; border-width:2px; background:#262524; border-top-style:solid;  border-top-color:#262524; border-right-style:solid; border-right-color:#262524; border-bottom-style:solid; border-bottom-color:#262524; border-left-style:solid; border-left-color:#262524;}
.textareaCon {
background:#262524 none repeat scroll 0 0;
border:2px solid #262524;
color:#767676;
font-weight:bold;
font-size:11px;
line-height:14px;
margin:0 0px 0 0px;
padding:0px 0 0px 0px;
vertical-align:middle;
width:350px;
}

.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#666;
font-weight:bold;
padding: 1px 2px;
background:url(media/formbg.gif) repeat-x left top;
}

#loginLink a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#1199C6;}
#loginLink a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#1199C6;}
#loginLink a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#1199C6;}
#loginLink a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#1199C6;}

#newsLink a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:underline; color:#FE770B;}
#newsLink a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:underline; color:#FE770B;}
#newsLink a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline; color:#FF33FF;}

.newsText {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff;}
.newsText2 {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff;}
.newsDate {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF;}

#titleLinks a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#FE770B;}
#titleLinks a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#FE770B;}
#titleLinks a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:Underline; color:#ffffff;}


a.hlink1:link {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#FE770B}
a.hlink1:visited {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#FE770B}
a.hlink1:hover {text-decoration: underline; font-family:verdana, tahoma, Arial; font-size:11px; color:#ffffff}
a.hlink1.active {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:14px}

a.hlink2:link {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#00CC00}
a.hlink2:visited {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#00CC00}
a.hlink2:hover {text-decoration: underline; font-family:verdana, tahoma, Arial; font-size:11px; color:#1199C6}
a.hlink2.active {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:14px}

a.hlink3:link {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#00CC00}
a.hlink3:visited {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#00CC00}
a.hlink3:hover {text-decoration: underline; font-family:verdana, tahoma, Arial; font-size:11px; color:#1199C6}
a.hlink3.active {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:14px}

a.hlink4:link {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#ffffff}
a.hlink4:visited {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:11px; color:#ffffff}
a.hlink4:hover {text-decoration: underline; font-family:verdana, tahoma, Arial; font-size:11px; color:#F37022}
a.hlink4.active {text-decoration: none; font-family:verdana, tahoma, Arial; font-size:14px}

#pagingLink {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; text-decoration:none; color:#ffffff;}
#pagingLink a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
#pagingLink a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
#pagingLink a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
#pagingLink a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#ffffff;}


#footer {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none; color:#CCCCCC;}
#footer a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#ffffff;}
#footer a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#ffffff;}
#footer a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#ffffff;}
#footer a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#F37022;}

#wordlWideVisa {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none; color:#FE770B;}

#specialTop {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none; color:#1199C6;}
.specialLink {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#1199C6;}
.specialLink a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
.specialLink a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
.specialLink a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
.specialLink a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#1199C6;}


.usefulLink {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; text-decoration:none; color:#1199C6;}
.usefulLink a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
.usefulLink a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
.usefulLink a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:Underline; color:#FE770B;}
.usefulLink a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#1199C6;}


.infoBiz {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-decoration:none; color:#ffffff;}
.infoBiz a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:Underline; color:#1199C6;}
.infoBiz a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:Underline; color:#1199C6;}
.infoBiz a:visited{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:Underline; color:#1199C6;}
.infoBiz a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#FE770B;}

<!--Slide css Start-->

a:link, a:visited {
color : #fff;
text-decoration : none;
}
a img {
border : 0;

}
div.wrap {
width : 800px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : right;
clear : both;
width : 800px;
height : 52px;
margin : 0px 0 0;
}
div#top div#nav ul {
float : right;
width : 500px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;

}
div#video-header {
height : 200px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 199px;
}
div#header div#slide-holder {
z-index : 40;
width : 500px;
height : 199px;
position : absolute;

}
div#header div#slide-holder div#slide-runner {
top : 1px;
left : 0px;
width : 800px;
height : 200px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 160px;
width : 800px;
height : 30px;
display : none;
position : absolute;
background : url(../images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 10px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 3px 5px 0 0;
background-image:transparent;
background-color:transparent;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image : url(../images/silde-nav.png);
}
div#nav ul li a {
background : url(../images/nav-bg.png) no-repeat;
}

<!--Slide css End-->